.page-title {
	margin-top: 0;
}

.main-page-title {
	margin: 0;
	margin-top: 0;
	line-height: 1em;
	text-transform: none;
	font-weight: bold;
}

.main-page-title.h1.left {
	font-size: calc(var(--font-heading-scale) * 4rem);
	padding-left: 1.7rem;
}

.page-placeholder-wrapper {
	display: flex;
	justify-content: center;
}

.page-placeholder {
	width: 52.5rem;
	height: 52.5rem;
}

@media screen and (min-width: 750px) {
	.main-page-title {
		margin-top: 10px;
	}

	.main-page-title.h1.left {
		padding-left: 0;
	}
}